<footer class="footer">
    <div class="footer__inner inner">
        <div class="footer__wrapper">
            <div class="footer__logo">
                <a href="/">
                    <svg class="footer__logo_icon">
                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo"></use>
                    </svg>
                </a>
            </div>
            <nav class="footer__menu">
                <a href="#" class="footer__menu_link">Биография</a>
                <a href="#" class="footer__menu_link">Музеи</a>
                <a href="#" class="footer__menu_link">Галерея</a>
                <a href="#" class="footer__menu_link">Книги</a>
                <a href="#" class="footer__menu_link">Интервью</a>
                <a href="#" class="footer__menu_link">Статьи</a>
                <a href="#" class="footer__menu_link">О фонде</a>
                <a href="#" class="footer__menu_link">События</a>
            </nav>
            <div class="c-tm">
                <a href="https://c-tm.ru" class="c-tm__link">
                    <span class="c-tm__title">Создание сайтов</span>
                    <svg class="c-tm__icon">
                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-с-tm"></use>
                    </svg>
                    <span class="c-tm__text">2021</span>
                </a>
            </div>
        </div>
    </div>
</footer>
<a href="#" class="totop" style="display: none;">
    <svg class="totop__icon">
        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-arrow-top"></use>
    </svg>
</a>
